Can't reject proposed claim (primary source gadget)
Closed, ResolvedPublic

Description

Proposed statements by the primary source gadget can't be rejected. Any browsers impacted.
Example: When universe (Q1) is viewed, there are properties, point in time (P585), having the values 1807 and 1847, with a medium blue background and options to "approve claim", "reject claim", "approve reference", and "reject reference". When one of the rejects are clicked, some little grey and black boxes flash next to where one clicked, and just keep going for a while, and then "Set statement to wrong failed" appears in a pink box.

Discussion

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 11 2016, 10:52 AM
Jc3s5h added a subscriber: Jc3s5h.Nov 11 2016, 1:19 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:54 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.
Hjfocs closed this task as Resolved.May 23 2018, 1:23 PM
Hjfocs moved this task from To do to Done on the Wikidata-primary-sources board.
Hjfocs claimed this task.
Hjfocs added a subscriber: Hjfocs.

Fixed in version 2